@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?6tvo6c');
  src:  url('../fonts/icomoon.eot?6tvo6c#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?6tvo6c') format('truetype'),
    url('../fonts/icomoon.woff?6tvo6c') format('woff'),
    url('../fonts/icomoon.svg?6tvo6c#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-1:before {
  content: "\e911";
}
.icon-1426668:before {
  content: "\e912";
}
.icon-envelope1:before {
  content: "\e913";
}
.icon-phone-call1:before {
  content: "\e914";
}
.icon-placeholder-1:before {
  content: "\e915";
}
.icon-tick-inside-circle:before {
  content: "\e916";
}
.icon-user-1:before {
  content: "\e917";
}
.icon-arrow-pointing-to-right:before {
  content: "\e90b";
}
.icon-dfnm987:before {
  content: "\e90c";
}
.icon-dovhhvsdchvd723:before {
  content: "\e90d";
}
.icon-download-22:before {
  content: "\e90e";
}
.icon-dsfgsert56fgb:before {
  content: "\e90f";
}
.icon-kjbzd782019-12-02T172452401:before {
  content: "\e910";
}
.icon-hg879:before {
  content: "\e90a";
}
.icon-153857:before {
  content: "\e900";
}
.icon-213381:before {
  content: "\e901";
}
.icon-217859:before {
  content: "\e902";
}
.icon-1312839:before {
  content: "\e903";
}
.icon-hgvvhj78687:before {
  content: "\e904";
}
.icon-left-arrow1:before {
  content: "\e905";
}
.icon-phone-call:before {
  content: "\e906";
}
.icon-sdvjkbfv8560-1:before {
  content: "\e907";
}
.icon-sdvjkbfv8560jhdfv09:before {
  content: "\e908";
}
.icon-12157981:before {
  content: "\e909";
}

@font-face {
  font-family: 'new-icomoon';
  src:  url('../fonts/new-font/new-icomoon.eot?cc1jbr');
  src:  url('../fonts/new-font/new-icomoon.eot?cc1jbr#iefix') format('embedded-opentype'),
    url('../fonts/new-font/new-icomoon.ttf?cc1jbr') format('truetype'),
    url('../fonts/new-font/new-icomoon.woff?cc1jbr') format('woff'),
    url('../fonts/new-font/new-icomoon.svg?cc1jbr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="new-icon-"], [class*=" new-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'new-icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.new-icon-durability:before {
  content: "\e900";
}
.new-icon-quality:before {
  content: "\e901";
}
.new-icon-satisfaction:before {
  content: "\e902";
}
.new-icon-12157981:before {
  content: "\e909";
}
